"utx#.32000.1" = "Archicad IFC+SG Config Import" ;
"utx#.32000.2" = "Import Archicad IFC+SG Classifications and Properties…" ;
"utx#.32500.1" = "CORENET X" ;
"utx#.32500.2" = "Import IFC+SG Classifications and Properties... ^E3 ^ES ^EE ^EI ^ED ^ET ^10002" ;
